* {
    font-family: 'Poppins', sans-serif;
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    scroll-behavior: smooth;
}

body {
    min-height: 100vh;
    background: linear-gradient(110deg, #0f1829, #050812);
}

.big-container {
    width: 100%;
    height: 95vh;
    max-width: 1200px;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    overflow: hidden;
    border-radius: 10px;
    box-shadow: 0 0 20px #000;
    animation: fade 3s ease-in-out forwards;
    opacity: 0;
}

@keyframes fade {
    to {
        opacity: 1;
    }
}

.container {
    width: 100%;
    height: 100%;
    overflow: auto;
}

::-webkit-scrollbar {
    display: none;
}



video {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    display: block;
    object-fit: cover;
    z-index: -1;
}

header {
    min-height: 60px;
    width: 100%;
    border-bottom: 1px solid #fff8;
    overflow: hidden;
    animation: fade 2s ease-in-out forwards;
    animation-delay: 0s;
    opacity: 0;
}

header .logo {
    float: left;
    margin-left: 20px;
}

header img {
    height: 120px;
    margin-top: 10px;

}

@media (max-width: 1000px) {

    header img {
        height: 240px;
        margin-top: 10px;

    }
}

header .logo h1 {
    color: white;
    text-transform: uppercase;
    letter-spacing: 4px;
    line-height: 60px;
    text-shadow: 0 0 5px white;
}

header nav {
    float: right;
    margin-right: 20px;
    min-height: 60px;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
}

nav ul {
    margin-right: 30px;
    min-width: 450px;
}

nav ul li {
    list-style: none;
    display: inline-block;
}

a {
    text-decoration: none;
    color: white;
    padding: 4px 15px;
    text-transform: uppercase;
    display: inline-block;
    text-shadow: 0 0 5px white;
}

.active {
    background: teal;
    border-radius: 20px;
}

a:hover {
    color: turquoise;
}

nav form {
    height: 30px;
    min-width: 300px;
    margin: 10px 0;
}

form input {
    height: 100%;
    width: 250px;
    border: 1 px solid teal;
    background: #0007;
    padding: 0 5px;
    color: white;
    outline: none;
}

form button {
    width: 50px;
    height: 100%;
    border: 1px solid teal;
    background: #0007;
    color: white;
    cursor: pointer;
}

section {
    width: 100%;
    min-height: 100vh;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    color: white;
    text-align: center;
    text-shadow: 0 0 5px white;
    animation: fade 2s ease-in-out forwards;
    animation-delay: 0s;
    opacity: 0;
}

@media (max-width: 850px) {

    section {
        padding-left: 10px;
        padding-right: 10px;
    }

}

section h2 {
    text-transform: uppercase;
    font-size: 3em;
    letter-spacing: 10px;
}

section p {
    line-height: 1.4;
    margin: 15px 0;
    letter-spacing: 3px;
    text-transform: uppercase;
}

@media (max-width: 600px) {

    section h2 {
        font-size: 1.5em;
    }

    section p {
        font-size: 11px;
    }

}

footer {
    width: 100%;
    text-align: center;
    color: white;
    animation: fade 2s ease-in-out forwards;
    animation-delay: 0s;
    opacity: 0;
}

footer h2 {
    text-transform: uppercase;
    letter-spacing: 10px;
}

footer p {
    max-width: 600px;
    margin: auto;
    line-height: 1.4;
    letter-spacing: 2px;
}

.row a {
    font-size: 30px;
}

@media (max-width: 1000px) {

    header .logo,
    header nav {
        width: 100%;
        margin: 0;
        text-align: center;
    }
}

@media (max-width: 850px) {

    nav ul {
        min-width: 300px;
        margin: 0;
    }

    nav ul a {
        padding: 5px 10px;
    }
}

/*location*/

.world-map {
    width: 100%;
    max-width: 1100px;
    margin: 0 auto;
    padding: 1em;
    position: relative;
}

.world-map img {
    width: 100%;
    height: 100%;
    object-fit: contain;
}

.title {
    text-align: center;
}

.pin {
    background: #4362f8;
    position: absolute;
    width: 0.7em;
    height: 0.7em;
    border-radius: 50%agd;
}

.pin::before {
    content: '';
    background: #4362f8;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 100%;
    height: 100%;
    border-radius: 50%;
    animation: pulse 1.3s ease-in-out infinite;
}

.pin span {
    display: inline-block;
    white-space: nowrap;
    position: absolute;
    left: 1.5em;
    top: 50%;
    transform: translateY(-50%);
    background: #c7b9f8;
    border-radius: 3em;
    padding: 0.3em 0.6em;
    font-size: 0.9em;
}

.pin span a {
    padding: 0;
    font-size: 10px;
}


.USA {
    top: 50%;
    left: 21%
}

.EU {
    top: 45%;
    left: 48%
}

.VAE {
    top: 58%;
    left: 62%
}

.Kanada {
    top: 38%;
    left: 16%
}

.Brasilien {
    top: 74%;
    left: 34%
}

.China {
    top: 55%;
    left: 78%;
}

.Indien {
    top: 58%;
    left: 68%
}

.Japan {
    top: 50%;
    left: 85%;
}

.Australien {
    top: 82%;
    left: 85%;
}

@keyframes pulse {
    100% {
        opacity: 0;
        transform: translate(-50%, -50%) scale(2.5);
    }
}

@media screen and (max-width: 600px) {
    .world-map {
        font-size: 13px;
    }

    .Indien {
        top: 58%;
        left: 68%;
        opacity: 0;
    }

}

ul {
    list-style-type: none;
}